%global pypi_name subliminal

Name:           python-%{pypi_name}
Version:        2.1.0
Release:        %mkrel 6
Summary:        Subtitles, faster than your thoughts
Group:          Development/Python
License:        MIT
URL:            https://pypi.org/project/subliminal/
Source0:        %{pypi_source}
BuildArch:      noarch

%description
Subtitles, faster than your thoughts.

%package -n     python3-%{pypi_name}
Summary:        Subtitles, faster than your thoughts
Group:          Development/Python
BuildRequires:  python3-setuptools

%description -n python3-%{pypi_name}
Subtitles, faster than your thoughts.

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%doc HISTORY.rst LICENSE README.rst
%{python3_sitelib}/subliminal
%{python3_sitelib}/subliminal-%{version}-py%{python3_version}.egg-info
%{_bindir}/subliminal


%changelog
* Sun Mar 02 2025 wally <wally> 2.1.0-6.mga10
+ Revision: 2158771
- rebuild for python3.13

* Tue Dec 19 2023 papoteur <papoteur> 2.1.0-5.mga10
+ Revision: 2019457
- Mass Rebuild - Python 3.12

* Wed Mar 23 2022 umeabot <umeabot> 2.1.0-4.mga9
+ Revision: 1823238
- Mageia 9 Mass Rebuild

* Mon Feb 21 2022 mrambo3501 <mrambo3501> 2.1.0-3.mga9
+ Revision: 1782276
- rebuild for python-3.10

* Sat Mar 20 2021 guillomovitch <guillomovitch> 2.1.0-2.mga9
+ Revision: 1705083
- rebuild for python 3.9

* Fri May 08 2020 guillomovitch <guillomovitch> 2.1.0-1.mga8
+ Revision: 1581762
- imported package python-subliminal

